Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 15:16:22 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery fatima usman                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  fatima usman Bot:  Hi fatima usman, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Hi, we missed you! We were unable to deliver your order 6171167915 on 2022-09-29 18:03:40, reason: Request for address change. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?Nmbsu0k4zxbZ6ZSXCqDVaj9T4O4mL8ArCYuHbJcajkXiAPYXo0XVzfySc2zPBg==#/ Stay Happy! Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6171167915 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0928220003337     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0531927470            07:08 PM, 29th Sep                   hessah                   Hi(fatima ), Thank you for contacting us. How may I help you?           07:09 PM, 29th Sep                     fatima usman                    Hi dear regarding my order. How come the courrier cant found my location           07:10 PM, 29th Sep                     fatima usman                    I already send the location by whatsApp           07:10 PM, 29th Sep                   hessah                   Is this your correct number +966531927470           07:11 PM, 29th Sep                     fatima usman                    Yes           07:12 PM, 29th Sep                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           07:13 PM, 29th Sep                   hessah                   Do you have any other questions that I can help you with?           07:13 PM, 29th Sep                     fatima usman                    Nothing else.. thanks           07:14 PM, 29th Sep                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:15 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4938367